[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages obsoletes..??



On Sun, Oct 17, 1999 at 07:35:20PM +0200, Christian Marillat wrote:

> > > gnome-hello mais étant donné qu'il est obsolète, je ne sias pas si ça
> > > marche. Autrement un e-mail au mainteneur de gnome-libs :
> > > 
> > > Michael Alan Dorman <mdorman@debian.org>
> 
> Une petite précision quand même, il ne réponds pas toujours au e-mail :-(

Bah ce n'est pas lui en fait:

# dpkg -s gnome-hello
[...]
 Maintainer: Steve Haslam <araqnid@debian.org>

j'attend une réponse...On verra bien

A+

-- 
Fabrice Gautier
gautier@email.enst.fr


Reply to: